/*a:hover {
  color: #666666 !important;
  text-decoration: none !important;
  background-color: inherit;
}

#nav ul li a {
  border-left-color: #333 !important;
  border-left-style: solid !important;
  border-left-width: 1px !important;
  float: right !important;
  padding: 6px 15px 6px 15px !important;
  margin: 0.00 !important;
  text-decoration: none !important;
}

a:link {
  color: #999999 !important;
  text-decoration: none !important;
  background-color: inherit;
}*/

h1 {
  font-size: 14px !important;
}

/*#nav ul li a:hover {
  color: #666666 !important;
  text-decoration: none !important;
  background-color: #000000 !important;
}*/

#nav ul {
  list-style: none !important;
  width: 100% !important;
  margin: 0.00 !important;
  padding: 0.00 !important;
  float: right !important;
  background: url("menubg.gif") repeat-x top left !important;
  text-decoration: none !important;
  display: inline !important;
}

body {
  background-color: #000000 !important;
  text-align: left !important;
  margin-right: auto !important;
  color: #999999 !important;
  font-family: Arial, Helvetica, sans-serif;
  margin-left: auto !important;
  font-size:  12px !important;
  margin: 3;
	padding: 3;
}

#menu {
  background-color: #000000 !important;
  text-align: right !important;
  width: 100% !important;
  color: #999999 !important;
  padding: 0.00 !important;
  float: right !important;
  font-size: 12px !important;
}

/*a:active {
  color: #000000 !important;
  text-decoration: none !important;
  background-color: inherit;
}

a:visited {
  color: #999999 !important;
  text-decoration: none !important;
  background-color: inherit;
}*/

.logo {
  display: none !important;
}

#collection {
  background-color: #000000 !important;
  text-align: center !important;
  float: left !important;
  color: #000000 !important;
  font-size: 14px !important;
}

#scroller {
  background-color: #000000 !important;
  overflow: auto !important;
  float: left !important;
  padding: 10px 0px 0px 0 !important;
  width: 100% !important;
  height: 310px;
  white-space: nowrap !important;
  color: inherit;
}

#nav li {
  display: inline !important;
}

img {
  border: 0px !important;
  padding-right: 0.00 !important;
}

big{
   
    font-size: 20px;
	font-weight: bold;
	color: #FFFFFF !important;
	margin-left: 80px;
}
